.page_banner{ width: 100%;}
.page_banner img{ width: 100%;}

.page_body{ padding: 15px}
.layui-btn-green{ background: #037e48;}
.layui-btn-black{ background: #000;}
.layui-container{ width: 1200px;}
.box{ padding: 15px;}

.breadcrumb{ border-bottom: 1px solid #EEE}
.p_container .page_cont{  width: 100%;margin-top: 20px}
.p_container .page_cont .hd{ height: 90px; line-height: 90px; color: #333; font-size: 30px; border-bottom: 1px dashed  #eee; text-indent: 25px;}
.p_container .page_cont .paind{ padding: 15px 15px 15px 15px;}
.p_container .page_cont .a_content{color: #333; padding: 10px;margin-top: 20px;}
.p_container .page_cont .a_content p{ font-size: 14x; padding: 8px 0px 8px 0px; line-height: 25px;}

.pro-cate{ width: 100%; text-align: center;}
.pro-cate a{ display: inline-block; padding: 10px 25px; border: 1px solid #EEE; margin-right: 50px;}
.pro-cate a:hover{ background-color: #3f9bff; color: #FFF;border-radius: 8px;}
.pro-cate a.curent{background-color: #3f9bff; color: #FFF; border-radius: 8px;}

.pro-list{ width:990px; margin: 0 auto;}
.pro-list ul li{ float: left; width:190px;height:220px; }
.pro-list ul li{ margin-right:55px; margin-bottom: 25px;}
.pro-list ul li.lastli{margin-right:0px !important;}
.pro-list ul li div.in-wrap{width:190px;height: 190px; padding: 10px; }
.pro-list ul li div.images{ width: 190px; height: 190px; border: 1px solid #EEE; text-align: center;}
.pro-list ul li div.images{ line-height: 190px; }
.pro-list ul li div.images img{max-width: 190px;max-height: 190px;}
.pro-list ul li div.title{ line-height: 30px; text-align: center;}

.product-content{ width: 100%;}
.product-content .hd{ height: 90px; line-height: 90px; color: #333; font-size: 30px; border-bottom: 1px dashed  #e1e1e1; text-indent: 25px;}
.product-content .paind{ padding: 15px 15px 15px 15px;}
.product-content .good_view{ width: 316px; height: 316px; margin: 0 auto;}
.product-content .good_view{border: 1px solid #eee; }
.product-content .good_view{ line-height: 316px; text-align: center;}
.product-content .good_view img{ max-width: 316px; max-height: 316px; }

.product-content .good_content{ 
     line-height: 22px;
    color: rgb(98, 98, 98);
    font-family: "Helvetica Neue", Helvetica, "PingFang SC", 微软雅黑, Tahoma, Arial, sans-serif;
    white-space: normal;
}




.news-list{ margin-top: 30px; width: 100%;}
.news-list ul li{ border-bottom:1px solid #EEE; margin-top: 15px; padding-bottom: 15px;}
.news-list ul li .cont{ color: #c2c2c2;}
.news-list ul li .title{ font-size: 18px; padding-bottom: 5px;}
.news-list ul li .date{ line-height: 33px;}


.news_tit{ width:97%; border-bottom:1px dashed #999999; padding:20px 0; margin-bottom:20px; text-align:center; line-height:24px;}
.news_tit h2{ font-size:24px}
.news-td-bt{ color:#969696; margin-top: 15px;}
.news-td-bt span{ margin-right: 30px;}
.news_ct{ float:left; padding:0px 15px;}
.news_ct p{ font-size: 16px;font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif; padding: 8px 0px 6px 0px; }
.news_ct p{  line-height: 24px;}

.bottom_area{ float:left; display:block; width:100%; margin-top:20px;}
.bottom_area a.link_act{ margin-left:15px; padding:8px 25px;  background:#333; color:#FFF}




.job-list{ width: 100%; margin-top: 20px;}
.job-list h2{ padding-bottom: 25px;}
.job-list .title{ padding-bottom: 10px;}
.job-list .cont{ line-height: 22px;}

.contact-section{ width: 100%;}
.contact-section .l-box{ float: left; width: 49%; border-right: 1px dotted #EEE;}
.contact-section .r-box{ float: right; width: 49%;}
.contact-section .l-box p{ font-size: 18px; padding: 3px 0px 5px 0px;}

.contact-section .r-box .mapx{ padding-left: 25px;}
.contact-section .r-box .mapx img{ max-width: 900px; }

.cooperation{ margin-top: 50px;}
.cooperation h3{ font-size: 24px;}
 dl.cp-cp-list { width: 100%;margin-top: 15px;}
 dl.cp-cp-list dd{ float: left; width: 130px; height: 70px; margin-right: 15px; padding-bottom: 15px;border-right:none}
 dl.cp-cp-list dd .c-logo{width: 130px; height: 70px; border: 1px solid #EEE; margin: 0 auto; }
 dl.cp-cp-list dd img{ padding: 5px;max-width: 130px;max-height:60px;}
